<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'zh_tw', branch 'MOODLE_20_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = '活動';
$string['add'] = '添加';
$string['addcourse'] = '搜索';
$string['addedtoblock'] = '到此課程的鏈接已經加到您的社區查找版塊';
$string['addtocommunityblock'] = '保存這門課程的鏈接';
$string['audience'] = '專爲';
$string['audience_help'] = '你在尋找什麼樣的課程？除了專門爲學生開設的傳統課程外，你也許在尋找爲教育工作着或Moodle管理者建設的社區';
$string['blocks'] = '版塊';
$string['comments'] = '評論 ({$a})';
$string['contentinfo'] = '主題：{$a->subject} - 受衆：{$a->audience} - 教育水平：{$a->educationallevel}';
$string['continue'] = '繼續';
$string['contributors'] = '- 貢獻者：{$a}';
$string['coursename'] = '名字';
$string['courses'] = '課程';
$string['coverage'] = '標籤：{$a}';
$string['donotrestore'] = '否';
$string['dorestore'] = '是的';
$string['download'] = '下載';
$string['downloadable'] = '允許下載的課程';
$string['downloadconfirmed'] = '備份已經保存在您的私人文件{$a}';
$string['downloaded'] = '...完成。';
$string['downloadingcourse'] = '正在下載的課程';
$string['downloadingsize'] = '請等待課程下載完成 ({$a->total}Mb)...';
$string['downloadtemplate'] = '從模板創建課程';
$string['educationallevel'] = '教育水平';
$string['educationallevel_help'] = '你在尋找什麼樣的教育等級？就教育工作者的社區而言，這個等級描述了他們所教的學生的等級。';
$string['enroldownload'] = '查找';
$string['enroldownload_help'] = '所選hub中的一些課程正在打廣告，所以人們可以直接在原網站參與。

其它的課程以模板形式提供給您，可以在您自己的Moodle網站下載和使用。';
$string['enrollable'] = '可以參與的課程';
$string['errorcourselisting'] = '從所選的hub獲取課程列表時出錯。請過會兒再試。（{$a}）';
$string['errorhublisting'] = '從Moodle.org獲取hub列表時出錯。請過會兒再試。（{$a}）';
$string['fileinfo'] = '語言：{$a->lang} - 許可證：{$a->license} - 更新時間：{$a->timeupdated}';
$string['hub'] = 'hub';
$string['hubnottrusted'] = '不可信';
$string['hubtrusted'] = '此hub由Moodle.org授信';
$string['keywords'] = '關鍵詞';
$string['keywords_help'] = '你可以搜索在名稱、描述和其它數據庫字段中包含指定文本的課程。';
$string['language'] = '語言';
$string['language_help'] = '您可以尋找用特定語言編寫的課程';
$string['licence'] = '許可證';
$string['licence_help'] = '您可以搜索按特定方式授權的課程。';
$string['moredetails'] = '詳細內容';
$string['mycommunities'] = '我的社區：';
$string['next'] = '下一個>>>';
$string['nocomments'] = '沒有評論';
$string['nocourse'] = '沒有找到課程';
$string['noratings'] = '沒有評分';
$string['operation'] = '操作';
$string['orderby'] = '排序';
$string['orderbyeldest'] = '最早的';
$string['orderby_help'] = '搜索結果顯示的順序';
$string['orderbyname'] = '名稱';
$string['orderbynewest'] = '最新的';
$string['orderbypublisher'] = '發佈人';
$string['orderbyratingaverage'] = '評分';
$string['outcomes'] = '輸出：{$a}';
$string['pluginname'] = '社區查找器';
$string['rateandcomment'] = '評分和評論';
$string['rating'] = '評分';
$string['removecommunitycourse'] = '刪除社區課程';
$string['restorecourse'] = '恢復課程';
$string['restorecourseinfo'] = '恢復課程嗎？';
$string['screenshots'] = '截圖';
$string['search'] = '搜索';
$string['searchcommunitycourse'] = '搜索社區課程';
$string['searchcourse'] = '搜索社區課程';
$string['selecthub'] = '選擇hub';
$string['selecthub_help'] = '選擇在哪個hub搜索課程。';
$string['sites'] = '網站';
$string['subject'] = '主題';
$string['subject_help'] = '從以下列表中選擇一個特定的主題，以縮小搜索範圍';
$string['userinfo'] = '創建人：{$a->creatorname} - 發佈人：{$a->publishername}';
$string['visitdemo'] = '瀏覽演示';
$string['visitsite'] = '訪問網站';
