<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'zh_tw', branch 'MOODLE_20_STABLE'
 *
 * @package   block_mrbs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = '關於MRBS';
$string['accessdenied'] = '限制存取';
$string['accessmrbs'] = 'Schedule a Resource';
$string['addarea'] = '新增種類';
$string['addentry'] = '新增';
$string['addroom'] = '新增會議室/設備';
$string['advanced_search'] = '進階搜尋';
$string['all_day'] = '整天';
$string['area_admin_email'] = '區域管理者email';
$string['areas'] = '區域';
$string['backadmin'] = '回到管理首頁';
$string['blockname'] = 'Booking system';
$string['bookingsfor'] = '預約';
$string['bookingsforpost'] = '';
$string['brief_description'] = '簡要說明.';
$string['browserlang'] = '你的瀏覽器設為';
$string['capacity'] = '容量';
$string['charset'] = 'utf-8';
$string['click_to_reserve'] = '點選格子進行預約登記';
$string['confirmdel'] = '你確定要刪除此記錄??';
$string['conflict'] = '此時段已被預約';
$string['createdby'] = '預約人';
$string['ctrl_click'] = '用Control+滑鼠右鍵可以重覆選擇';
$string['ctrl_click_type'] = '使用Control-Click選取一個以上的類型';
$string['database'] = '資料庫';
$string['dayafter'] = '查看後一天';
$string['daybefore'] = '查看前一天';
$string['days'] = '天';
$string['delarea'] = '你必須先刪除所屬的會議室<p>';
$string['deleteentry'] = '刪除';
$string['deletefollowing'] = '這個動作會刪除相關的預約紀錄';
$string['deleteseries'] = '整批刪除';
$string['delete_user'] = '刪除使用者';
$string['duration'] = '持續時間';
$string['editarea'] = '新增種類';
$string['editentry'] = '修改';
$string['editroom'] = '修改會議室/設備';
$string['editroomarea'] = '修改描述';
$string['editseries'] = '整批修改';
$string['edit_user'] = '編輯使用者';
$string['end_date'] = '結束時間';
$string['entries_found'] = '找到預約';
$string['entry'] = '登錄';
$string['entry_found'] = '找到預約';
$string['entryid'] = '登記序號';
$string['error_area'] = '錯誤: 區域';
$string['error_room'] = '錯誤: 會議室/設備';
$string['external'] = '外部使用';
$string['failed_connect_db'] = 'Fatal Error: 無法連上資料庫';
$string['failed_to_acquire'] = '無法存取資料庫';
$string['for_any_questions'] = ',關於任何在這裡找不到答案的問題.';
$string['fulldescription'] = '說明:<br>&nbsp;&nbsp;(聯約電話,部門,,<br>&nbsp;&nbsp;會議主題 等)';
$string['goto'] = 'goto';
$string['gotothismonth'] = '這個月';
$string['gotothisweek'] = '這一週';
$string['gototoday'] = '查看今天';
$string['highlight_line'] = '加強顯示這行';
$string['hours'] = '小時';
$string['in'] = '在';
$string['include'] = '包含';
$string['internal'] = '內部使用';
$string['invalid_entry_id'] = '預約序號錯誤.';
$string['invalid_search'] = '空的或不合法的搜尋字串.';
$string['invalid_series_id'] = '序列號錯誤.';
$string['match_area'] = '符合的種類';
$string['match_descr'] = '符合全部簡述';
$string['match_entry'] = '符合部份的簡述';
$string['match_room'] = '符合的會議室';
$string['match_type'] = '符合的類型';
$string['minutes'] = '分';
$string['monthafter'] = '下一月';
$string['monthbefore'] = '上一月';
$string['mrbs'] = '會議室預約系統';
$string['namebooker'] = '預約人姓名';
$string['noarea'] = '還沒選擇種類';
$string['noareas'] = '沒有種類';
$string['norights'] = '您無權利修改此筆記錄!!';
$string['norooms'] = '沒有會議室/設備.';
$string['no_rooms_for_area'] = '這個種類沒有定義會議室/設備';
$string['not_found'] = '找不到';
$string['not_php3'] = 'WARNING: This probably doesn\'t work with PHP3';
$string['of'] = 'of';
$string['password_twice'] = 'If you wish to change the password, please type the new password twice';
$string['period'] = 'Period';
$string['periods'] = 'periods';
$string['please_contact'] = '請聯絡';
$string['ppreview'] = '預覽列印';
$string['records'] = '紀錄';
$string['rep_dsp'] = '顯示在報表';
$string['rep_dsp_dur'] = '持續時間';
$string['rep_dsp_end'] = '結束時間';
$string['repeat_id'] = '重覆序號';
$string['rep_end_date'] = '結束重覆的日期';
$string['rep_for_nweekly'] = '(每週)';
$string['rep_for_weekly'] = '(每週)';
$string['rep_freq'] = '頻率';
$string['rep_num_weeks'] = '重覆幾週';
$string['report_and_summary'] = '明細和加總';
$string['report_end'] = '報表結束日';
$string['report_on'] = '會議室報表';
$string['report_only'] = '只要明細';
$string['report_start'] = '報表起始日';
$string['rep_rep_day'] = '重覆的星期';
$string['rep_type'] = '重覆預約';
$string['rep_type_0'] = '不重覆';
$string['rep_type_1'] = '每天';
$string['rep_type_2'] = '每週';
$string['rep_type_3'] = '每月';
$string['rep_type_4'] = '每年';
$string['rep_type_5'] = '每月對應的日期';
$string['rep_type_6'] = '(每週)';
$string['returncal'] = '查看日程表';
$string['returnprev'] = '回前一頁';
$string['rights'] = '權限';
$string['room'] = '會議室/設備';
$string['room_admin_email'] = '會議室管理者email';
$string['rooms'] = '會議室/設備';
$string['sched_conflict'] = '時段衝突';
$string['search_for'] = '搜尋';
$string['search_results'] = '搜尋結果';
$string['seconds'] = '秒';
$string['show_my_entries'] = '顯示全部我的預約';
$string['sort_rep'] = '排序';
$string['sort_rep_time'] = '起始日/時';
$string['start_date'] = '起始時間';
$string['submitquery'] = '產生報表';
$string['sum_by_creator'] = '預約人';
$string['sum_by_descrip'] = '簡述';
$string['summarize_by'] = '加總項目';
$string['summary_header'] = '總共預約(小時)';
$string['summary_header_per'] = '總共預約(次)';
$string['summary_only'] = '只要加總';
$string['sure'] = '確定嗎?';
$string['system'] = '系統';
$string['through'] = '經由';
$string['too_may_entrys'] = '這個選擇造成太多輸入.<br>請重新選擇!';
$string['type'] = '種類';
$string['unknown'] = '未知的';
$string['update_area_failed'] = '更新區域失敗:';
$string['update_room_failed'] = '更新失敗:';
$string['useful_n-weekly_value'] = '可以提供預約的星期.';
$string['valid_room'] = '會議室/設備.';
$string['valid_time_of_day'] = '可以預約的時間.';
$string['viewday'] = '查看日期';
$string['viewmonth'] = '月顯示';
$string['viewweek'] = '週顯示';
$string['weekafter'] = '後一週';
$string['weekbefore'] = '前一週';
$string['weeks'] = '星期';
$string['you_are'] = '您是';
$string['you_have_not_entered'] = '你沒有輸入';
$string['you_have_not_selected'] = '你沒有選';
