<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'zh_tw', branch 'MOODLE_20_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = '活動';
$string['addcategory'] = '新增類別';
$string['addcategoryerror'] = '無法新增類別';
$string['addexceptionerror'] = '錯誤發生在新增使用者帳號例外的處理時:評分項目';
$string['addfeedback'] = '加入回饋';
$string['addgradeletter'] = '增加一個等第';
$string['addidnumbers'] = '加入ID 號碼';
$string['additem'] = '加入評分項目';
$string['addoutcomeitem'] = '加入核心能力項目';
$string['aggregateextracreditmean'] = '成績的平均值(有額外評分)';
$string['aggregatemax'] = '最高成績';
$string['aggregatemean'] = '成績的平均值';
$string['aggregatemedian'] = '成績的中位數';
$string['aggregatemin'] = '最低成績';
$string['aggregatemode'] = '成績的眾數';
$string['aggregateonlygraded'] = '只有成績不是空的才彙總';
$string['aggregateoutcomes'] = '在合計中包含核心能力';
$string['aggregatesonly'] = '只彙總';
$string['aggregatesubcats'] = '彙總包含子類別成績';
$string['aggregatesum'] = '總分';
$string['aggregateweightedmean'] = '加權平均成績';
$string['aggregateweightedmean2'] = '簡單的加權平均成績';
$string['aggregation'] = '彙總';
$string['aggregationcoef'] = '彙總係數';
$string['aggregationcoefextra'] = '額外評分';
$string['aggregationcoefextrasum'] = '額外評分';
$string['aggregationcoefweight'] = '項目加權';
$string['aggregationposition'] = '彙總位置';
$string['allgrades'] = '所有依類別分類的成績';
$string['allstudents'] = '所有學生';
$string['allusers'] = '所有用戶';
$string['autosort'] = '自動排序';
$string['availableidnumbers'] = '可使用的ID編號';
$string['average'] = '平均';
$string['averagesdecimalpoints'] = '平均分數欄位小數點位數';
$string['averagesdisplaytype'] = '平均分數欄位顯示方式';
$string['backupwithoutgradebook'] = '備分無法包含成績單的配置';
$string['badgrade'] = '提供的成績是無效的';
$string['baduser'] = '提供的使用者是無效的';
$string['bonuspoints'] = '加分';
$string['bulkcheckboxes'] = '大量的核取方塊';
$string['calculation'] = '計算方法';
$string['calculationadd'] = '增加計算方法';
$string['calculationedit'] = '編輯計算方法';
$string['calculationsaved'] = '計算方法已存檔';
$string['calculationview'] = '檢視計算方法';
$string['categories'] = '類別';
$string['categoriesanditems'] = '類別和項目';
$string['categoriesedit'] = '編修類別和項目';
$string['category'] = '類別';
$string['categoryedit'] = '編修類別';
$string['categoryname'] = '類別名稱';
$string['categorytotal'] = '小計';
$string['changedefaults'] = '更改預設值';
$string['changereportdefaults'] = '更改報表預設值';
$string['chooseaction'] = '選擇一個動作...';
$string['choosecategory'] = '選擇類別';
$string['compact'] = '精簡';
$string['contract'] = '學習契約類別';
$string['controls'] = '控制';
$string['courseavg'] = '課程平均';
$string['coursegradecategory'] = '課程成績類別';
$string['coursegradedisplaytype'] = '課程成績顯示類型';
$string['coursegradedisplayupdated'] = '課程成績顯示類型已經被更改';
$string['coursename'] = '課程名稱';
$string['coursesettings'] = '課程設定';
$string['coursetotal'] = '所有課程';
$string['createcategory'] = '建立類別';
$string['createcategoryerror'] = '無法建立一個新的類別';
$string['creatinggradebooksettings'] = '建立成績單的設定';
$string['csv'] = 'CSV';
$string['curveto'] = '轉向';
$string['decimalpoints'] = '總計小數點位數';
$string['default'] = '預設';
$string['defaultprev'] = '預設({$a})';
$string['deletecategory'] = '刪除類別';
$string['disablegradehistory'] = '停用成績的歷史紀錄';
$string['disablegradehistory_help'] = '關閉成績相關表格中修改的歷史歷程，這樣可以些微加速伺服器的速度，以及節省資料庫的空間。';
$string['displaylettergrade'] = '顯示成績等第';
$string['displaypercent'] = '顯示百分比';
$string['displaypoints'] = '顯示分數';
$string['displayweighted'] = '顯示加權評分';
$string['droplow'] = '省略最低值';
$string['dropped'] = '省略的';
$string['dropxlowest'] = '省略X最低值';
$string['dropxlowestwarning'] = '提醒: 如果您使用省略x最傳值，則此類別所有項目使用相同的分數值。假若分數值有不同的結果，將無法預測。';
$string['duplicatescale'] = '複製量尺';
$string['edit'] = '編修';
$string['editcalculation'] = '編修計算結果';
$string['editcalculationverbose'] = '編輯計算{$a->category}$a->itemmodule {$a->itemname}';
$string['editfeedback'] = '編修回饋';
$string['editgrade'] = '編修成績';
$string['editoutcomes'] = '編輯核心能力';
$string['edittree'] = '類別和項目';
$string['editverbose'] = '編輯{$a->category}$a->itemmodule {$a->itemname}';
$string['enableajax'] = '啟用AJAX';
$string['enableajax_help'] = '新增一個AJAZ功能層到成績報表，簡化及加速共用的操作。使用者瀏覽器Javascript功能要打開。';
$string['enableoutcomes'] = '啟用核心能力';
$string['enableoutcomes_help'] = '核心能力';
$string['encoding'] = '編碼';
$string['errorcalculationnoequal'] = '公式必須由等號開始(=1+2)';
$string['errorcalculationunknown'] = '無效的公式';
$string['errorgradevaluenonnumeric'] = '收到非數值的評分';
$string['errornocalculationallowed'] = '計算結果不能被這個項目接受';
$string['errornocategorisedid'] = '無法取得未分類id';
$string['errornocourse'] = '無法取得課程資訊';
$string['errorreprintheadersnonnumeric'] = '收到非數值的轉載標題';
$string['excluded'] = '排除';
$string['expand'] = '展開類別';
$string['export'] = '匯出';
$string['exportalloutcomes'] = '匯出所有核心能力';
$string['exportfeedback'] = '匯出時包含回饋資訊';
$string['exportplugins'] = '匯出外掛';
$string['exportsettings'] = '匯出設定值';
$string['exportto'] = '匯出到';
$string['extracreditwarning'] = '提醒:設定一類別中所有項目為額外評分，將從分數總計中排除它們。此後將沒有分數加總。';
$string['feedback'] = '回饋';
$string['feedbackadd'] = '增加回饋';
$string['feedbackedit'] = '編修回饋';
$string['feedbacksaved'] = '回饋已儲存';
$string['feedbackview'] = '觀看回饋';
$string['finalgrade'] = '最終成績';
$string['forceoff'] = '強制：關';
$string['forceon'] = '強制：開';
$string['forelementtypes'] = '給選擇的{$a}';
$string['forstudents'] = '給學生';
$string['full'] = '全部';
$string['fullmode'] = '全部檢視';
$string['generalsettings'] = '一般設定';
$string['grade'] = '成績';
$string['gradebook'] = '成績單';
$string['gradebookhiddenerror'] = '成績單目前設定為對學生隱藏所有項目';
$string['gradebookhistories'] = '成績紀錄';
$string['gradeboundary'] = '等第的成績分界';
$string['gradecategories'] = '成績類別';
$string['gradecategory'] = '成績類別';
$string['gradecategoryonmodform'] = '成績類別';
$string['gradecategorysettings'] = '成績類別設定';
$string['gradedisplay'] = '成績顯示';
$string['gradedisplaytype'] = '成績顯示類型';
$string['gradedon'] = '分數：{$a}';
$string['gradeexportdecimalpoints'] = '輸出成績小數點位數';
$string['gradeexportdecimalpoints_desc'] = '輸出報表顯示小數點位數，可在輸出時另外設定。';
$string['gradeexportdisplaytype'] = '輸出成績顯示模式';
$string['gradeexportdisplaytype_desc'] = '輸出報表時，成績可直接顯示實際成績，百分比成績(和最高分及最低分的相關位置)或者字母(A,B,C等)。可在輸出時另外設定。';
$string['gradehelp'] = '評分說明';
$string['gradehistorylifetime'] = '舊成績保留時間';
$string['gradehistorylifetime_help'] = '指定保留歷史成績相關資料的時間，建議保留越久越好。如果碰到效能降低問題或者資料庫空間限制，可嘗試調低數值。';
$string['gradeitem'] = '評分項目';
$string['gradeitemaddusers'] = '排除評分';
$string['gradeitemadvanced'] = '進階成績設定選項';
$string['gradeitemadvanced_help'] = '選擇編輯成績項目時應顯示的全部物件';
$string['gradeitemislocked'] = '此活動已經被成績簿鎖定，改變這個成績值將不會被複製到成績簿，除非先在成績簿內解除鎖定。';
$string['gradeitemlocked'] = '評分已鎖定';
$string['gradeitemmembersselected'] = '排除評分';
$string['gradeitemnonmembers'] = '加入評分';
$string['gradeitemremovemembers'] = '加入評分';
$string['gradeitems'] = '評分項目';
$string['gradeitemsettings'] = '成績項目設定';
$string['gradeitemsinc'] = '將包含的成績項目';
$string['gradeletter'] = '成績等第';
$string['gradeletternote'] = '要刪除一個等第，只需要清空上面三項中的任何一項，再送出即可。';
$string['gradeletters'] = '成績等第';
$string['gradelocked'] = '成績等第已鎖定';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = '最高成績';
$string['grademin'] = '最低成績';
$string['gradeoutcomeitem'] = '核心能力項目成績';
$string['gradeoutcomes'] = '核心能力';
$string['gradeoutcomescourses'] = '課程核心能力';
$string['gradepass'] = '及格分數';
$string['gradepreferences'] = '成績使用偏好';
$string['gradepreferenceshelp'] = '成績使用偏好的輔助說明';
$string['gradepublishing'] = '啟用成績發佈功能';
$string['gradepublishing_help'] = '啟用輸出和輸入的發佈：不需要登入Moodle網站，輸出的成績即可藉由URL來作存取。成績可以藉由URL來作輸入(意思是一個Moodle網站可以輸入另一個網站發佈的成績)。預設只有網站管理員能夠使用這種功能；在賦予需要的權限給其他的角色之前，請先教導使用者(分享書籤和下載加速器的危險性，IP的限制等等)。';
$string['graderreport'] = '成績單';
$string['grades'] = '成績';
$string['gradesonly'] = '僅成績';
$string['gradessettings'] = '成績設定';
$string['gradetype'] = '成績類型';
$string['gradeview'] = '檢視成績';
$string['gradeweighthelp'] = '評分加權說明';
$string['groupavg'] = '群組平均';
$string['hidden'] = '隱藏';
$string['hiddenasdate'] = '顯示隱藏成績確認日期';
$string['hiddenasdate_help'] = '如果使用者無法看到暗藏的等級顯示提議日期代替\'-\'。';
$string['hiddenuntil'] = '隱藏到';
$string['hiddenuntildate'] = '隱藏到：{$a}';
$string['hideadvanced'] = '隱藏進階功能';
$string['hideaverages'] = '隱藏平均分數';
$string['hidecalculations'] = '隱藏計算方法';
$string['hidecategory'] = '隱藏';
$string['hideeyecons'] = '隱藏（顯示／隱藏）圖示';
$string['hidefeedback'] = '隱藏回饋';
$string['hideforcedsettings'] = '隱藏強制設定';
$string['hidegroups'] = '隱藏群組';
$string['hidelocks'] = '隱藏鎖定';
$string['hidenooutcomes'] = '顯示核心能力';
$string['hidequickfeedback'] = '隱藏快速回饋';
$string['hideranges'] = '隱藏分數段';
$string['hideverbose'] = '隱藏 {$a->category}$a->itemmodule 中的{$a->itemname}';
$string['highgradeascending'] = '最高分數遞增排序';
$string['highgradedescending'] = '最高分數遞減排序';
$string['highgradeletter'] = '高';
$string['identifier'] = '辨認用戶按';
$string['idnumbers'] = 'ID 號碼';
$string['import'] = '匯入';
$string['importcsv'] = '匯入 CSV';
$string['importcustom'] = '匯入成特定核心能力（僅針對這個課程）';
$string['importerror'] = '發生一個錯誤，這個程式碼呼叫參數錯誤。';
$string['importfailed'] = '匯入失敗';
$string['importfeedback'] = '匯入回饋';
$string['importfile'] = '匯入檔案';
$string['importfilemissing'] = '沒有接收到檔案，請回到表單，並確定上傳一個有效的檔案';
$string['importfrom'] = '匯入從';
$string['importoutcomenofile'] = '上傳的檔案是空的或者已損壞。請確認這是個正確的檔案。偵測出問題在第{$a}行；可能是第一行的表頭（header）資料沒有足夠的欄位或輸入的檔案沒有表頭（header）。請參考輸出檔案範例的表頭。';
$string['importoutcomes'] = '匯入核心能力';
$string['importoutcomesuccess'] = '匯入核心能力 "{$a->name}" 編號#{$a->id}';
$string['importplugins'] = '匯入外掛';
$string['importpreview'] = '預覽匯入';
$string['importsettings'] = '匯入設定值';
$string['importskippednomanagescale'] = '您沒有足夠權限新增等級，所以核心能力 "{$a}" 若需要建立等級的話，將被省略。';
$string['importskippedoutcome'] = '核心能力的簡稱 "{$a}" 已經存在。檔案匯入後這個值將被忽略。';
$string['importstandard'] = '匯入作為標準的核心能力';
$string['importsuccess'] = '成績匯入成功';
$string['importxml'] = '匯入XML';
$string['includescalesinaggregation'] = '在整合中包含等級';
$string['includescalesinaggregation_help'] = '您可以更改是否將量尺包含在所有課程的所有成績簿中。警告：更改該設定，將會強制所有的成績集合重新計算。';
$string['incorrectcourseid'] = '課程代碼不正確';
$string['incorrectminmax'] = '最小值應比最大值小';
$string['inherit'] = '延續設定';
$string['item'] = '項目';
$string['iteminfo'] = '項目資訊';
$string['itemname'] = '項目名稱';
$string['itemnamehelp'] = '此項目的名字，由模組帶入';
$string['items'] = '項目';
$string['itemsedit'] = '編輯成績項目';
$string['keephigh'] = '保留最大值';
$string['keephigh_help'] = '若設定這個項目將保留最大分數X，X是這個設定的值。';
$string['keymanager'] = '關鍵字管理器';
$string['lessthanmin'] = '鍵入的{$a->username}的{$a->itemname} 成績低於最低分。';
$string['letter'] = '等第';
$string['lettergrade'] = '成績等第';
$string['lettergradenonnumber'] = '非數字性的低分和(或)高分';
$string['letters'] = '等第';
$string['linkedactivity'] = '已連結的活動';
$string['lock'] = '鎖定';
$string['locked'] = '鎖定';
$string['locktime'] = '鎖定從';
$string['locktimedate'] = '從{$a}之後鎖定';
$string['lockverbose'] = '鎖定{$a->category}$a->itemmodule {$a->itemname}';
$string['lowest'] = '最低';
$string['lowgradeletter'] = '低';
$string['manualitem'] = '手動項目';
$string['mapfrom'] = '連結於';
$string['mappings'] = '成績項目對應';
$string['mapto'] = '連結到';
$string['max'] = '最高分';
$string['maxgrade'] = '評分最大值';
$string['meanall'] = '全部成績';
$string['meangraded'] = '非空的成績';
$string['meanselection'] = '那些成績計算欄平均成績';
$string['meanselection_help'] = '是否沒有成績的儲存格應該在計算每欄的平均值時被一起包含進來。';
$string['median'] = '中位數';
$string['min'] = '最低分';
$string['missingscale'] = '必須選擇量尺';
$string['mode'] = 'Mode';
$string['morethanmax'] = '鍵入{$a->username} 的{$a->itemname} 成績高於最高分。';
$string['movingelement'] = '搬移{$a}';
$string['multfactor'] = '加權倍數';
$string['myreportpreferences'] = '我的報表參數';
$string['neverdeletehistory'] = '永遠不刪除歷史記錄';
$string['newcategory'] = '新類別';
$string['no'] = '否';
$string['nocategories'] = '此課程中無法新增或找到評分類別';
$string['nocategoryname'] = '未輸入類別名稱';
$string['nocategoryview'] = '沒有類別可檢視';
$string['nocourses'] = '目前沒有課程';
$string['noforce'] = '不強制';
$string['nogradeletters'] = '沒有評語集';
$string['nogradesreturned'] = '沒有成績資料';
$string['noidnumber'] = '沒有ID號碼';
$string['nolettergrade'] = '沒有評語';
$string['nomode'] = '無';
$string['nonnumericweight'] = '收到非數字評分';
$string['nonunlockableverbose'] = '這個成績無法啟用，除非先啟用{$a->itemname}成績。';
$string['nonweightedpct'] = '非加權%';
$string['nooutcome'] = '沒有核心能力';
$string['nopublish'] = '不公佈';
$string['noselectedcategories'] = '沒有選擇類別';
$string['noselecteditems'] = '沒有選擇項目';
$string['notteachererror'] = '您必須是教師才能使用這項功能';
$string['numberofgrades'] = '成績的數目';
$string['onascaleof'] = '成績範圍在{$a->grademin} 到 {$a->grademax}之間。';
$string['operations'] = '操作';
$string['options'] = '選項';
$string['outcome'] = '核心能力';
$string['outcomecategory'] = '核心能力';
$string['outcomecategorynew'] = '新類別';
$string['outcomeconfirmdelete'] = '核心能力';
$string['outcomecreate'] = '核心能力';
$string['outcomedelete'] = '核心能力';
$string['outcomefullname'] = '名稱';
$string['outcome_help'] = '指定將在成績單中顯示的核心能力。只有站台啟用及和課程相干的核心能力才可使用。';
$string['outcomeitem'] = '核心能力項目';
$string['outcomeitemsedit'] = '編輯核心能力項目';
$string['outcomereport'] = '核心能力報表';
$string['outcomes'] = '核心能力';
$string['outcomescourse'] = '課程中已使用的核心能力';
$string['outcomescoursecustom'] = '手動使用(無法移除)';
$string['outcomescoursenotused'] = '未使用的標準';
$string['outcomescourseused'] = '標準已使用的（無法移除）';
$string['outcomescustom'] = '自訂核心能力';
$string['outcomeshortname'] = '課程簡稱';
$string['outcomesstandard'] = '標準核心能力';
$string['outcomesstandardavailable'] = '可用的標準核心能力';
$string['outcomestandard'] = '標準核心能力';
$string['overallaverage'] = '總平均';
$string['overridden'] = '覆蓋';
$string['overriddennotice'] = '從這個學習活動中您的最後成績是手動調整的';
$string['overridesitedefaultgradedisplaytype'] = '覆蓋網站預設值';
$string['parentcategory'] = '父類別';
$string['pctoftotalgrade'] = '%之總分';
$string['percent'] = '百分比';
$string['percentage'] = '百分比';
$string['percentascending'] = '依百分比遞增排序';
$string['percentdescending'] = '依百分比遞減排序';
$string['percentshort'] = '%';
$string['plusfactor'] = '平移';
$string['points'] = '點數';
$string['pointsascending'] = '依點數遞增排序';
$string['pointsdescending'] = '依點數遞增排序';
$string['positionfirst'] = '首';
$string['positionlast'] = '末';
$string['preferences'] = '偏好';
$string['prefgeneral'] = '一般';
$string['prefletters'] = '等第和範圍';
$string['prefrows'] = '特別列';
$string['prefshow'] = '顯示/隱藏 切換';
$string['previewrows'] = '預覽行數';
$string['profilereport'] = '用戶個人報表';
$string['profilereport_help'] = '成績報表被使用在用戶概況頁。';
$string['publishing'] = '公佈';
$string['quickfeedback'] = '快速回饋';
$string['quickgrading'] = '快速評分';
$string['range'] = '範圍';
$string['rangesdecimalpoints'] = '在範圍中顯示小數';
$string['rangesdecimalpoints_help'] = '指定顯示在每個分數範圍中的小數個數，該設定可能被每個成績項目覆蓋。';
$string['rangesdisplaytype'] = '範圍顯示型式';
$string['rank'] = '排名';
$string['rawpct'] = '原始%';
$string['real'] = '真實的';
$string['regradeanyway'] = '重新評分';
$string['removeallcoursegrades'] = '刪除所有成績';
$string['removeallcourseitems'] = '刪除所有成績項和成績類別';
$string['report'] = '報表';
$string['reportdefault'] = '報表的預設{$a}';
$string['reportplugins'] = '報表外掛';
$string['reportsettings'] = '報表設定';
$string['reprintheaders'] = '每幾行重複表格標題列';
$string['respectingcurrentdata'] = '留下目前的組態而不修改';
$string['rowpreviewnum'] = '預覽行數';
$string['savechanges'] = '儲存修正';
$string['savepreferences'] = '儲存偏好';
$string['scaledpct'] = '等第 %';
$string['seeallcoursegrades'] = '觀看所有的課程成績';
$string['selectalloroneuser'] = '選擇全部或單一用戶';
$string['selectdestination'] = '選擇{$a}的目標';
$string['separator'] = '分隔符號';
$string['sepcomma'] = '逗號';
$string['septab'] = '標籤';
$string['setcategories'] = '設定類別';
$string['setcategorieserror'] = '在您給予加權前，您必須先在您的課程中設定類別';
$string['setgradeletters'] = '設定評語';
$string['setpreferences'] = '偏好設定';
$string['setting'] = '設定';
$string['settings'] = '設定';
$string['setweights'] = '設定加權';
$string['showactivityicons'] = '顯示活動的圖示';
$string['showactivityicons_help'] = '是否顯示下一個活動名稱的活動圖示';
$string['showallhidden'] = '顯示所有隱藏';
$string['showallstudents'] = '顯示所有學生';
$string['showaverages'] = '在每列中顯示平均分數';
$string['showaverages_help'] = '是否顯示每一欄的平均值';
$string['showcalculations'] = '顯示計算方法';
$string['showcalculations_help'] = '是否在每個成績項目和類別中顯示計算器圖示，提示一行中哪些已經是已經計算過的項目。';
$string['showeyecons'] = '顯示（ 顯示/隱藏）圖示';
$string['showeyecons_help'] = '是否在每一個成績旁邊顯示一個 顯示/隱藏 圖示(由用戶控制它的可見性)';
$string['showfeedback'] = '顯示回饋';
$string['showgroups'] = '顯示群組';
$string['showhiddenitems'] = '顯示隱藏項目';
$string['showhiddenitems_help'] = '指定被隱藏的成績項目之顯示方法。如果設定為隱藏，就會被完全被隱藏起來。如果設定為顯示，則被隱藏的成績項目會顯示為灰色，而成績會被完全被隱藏起來。如果設定為"只隱藏直到"，則成績項目會顯示為灰色，而成績會被完全被隱藏起來，直到所設定的日期之後，才將整個項目顯示出來。';
$string['showhiddenuntilonly'] = '僅隱藏至';
$string['showlocks'] = '顯示鎖定';
$string['showlocks_help'] = '是否在成績旁邊顯示鎖定或未鎖定的圖示';
$string['shownohidden'] = '沒有隱藏';
$string['shownooutcomes'] = '隱藏核心能力';
$string['shownumberofgrades'] = '顯示平均分數';
$string['shownumberofgrades_help'] = '是否在計算平均成績時，在括弧中顯示總共統計了幾個分數，如 45(34)，表示34個成績平均45分。';
$string['showquickfeedback'] = '顯示快速回饋';
$string['showquickfeedback_help'] = '快速回饋會在每個成績報告分數旁加上文字輸入物件，允許您編輯每個分數的回饋訊息。然後您可以按更新鈕一次儲存變更，取代每次只能編輯一個回饋。';
$string['showranges'] = '顯示範圍';
$string['showranges_help'] = '是否在額外新增的欄位中顯示分數範圍。';
$string['showrank'] = '顯示排名';
$string['showrank_help'] = '是否在每個分數項目中，顯示使用者相關課程。';
$string['showuseridnumber'] = '顯示用戶ID編號';
$string['showuseridnumber_help'] = '是否在附加列中顯示用戶ID代號。';
$string['showuserimage'] = '顯示用戶個人照片';
$string['showuserimage_help'] = '是否在分數報表中的姓名欄位後顯示用戶照片。';
$string['showverbose'] = '顯示{$a->category}$a->itemmodule {$a->itemname}';
$string['sitewide'] = '網站範圍';
$string['sort'] = '排序';
$string['sortasc'] = '以遞增方式排序';
$string['sortbyfirstname'] = '以名字排序';
$string['sortbylastname'] = '以姓氏排序';
$string['sortdesc'] = '以遞減方式排序';
$string['standarddeviation'] = '標準差';
$string['stats'] = '統計';
$string['statslink'] = '統計';
$string['student'] = '學生';
$string['studentsperpage'] = '每頁顯示的學生數';
$string['studentsperpage_help'] = '分數報告中每頁顯示學生數。';
$string['subcategory'] = '一般類別';
$string['submissions'] = '提交';
$string['submittedon'] = '已提交{$a}';
$string['topcategory'] = '最高的類別';
$string['total'] = '總計';
$string['totalweight100'] = '總加權等於100';
$string['totalweightnot100'] = '總加權不等於100';
$string['turnfeedbackoff'] = '關閉回饋';
$string['turnfeedbackon'] = '啟動回饋';
$string['typenone'] = '無';
$string['typescale'] = '等級';
$string['typetext'] = '文字類型';
$string['typevalue'] = '值';
$string['uncategorised'] = '未分類';
$string['unchangedgrade'] = '成績未改變';
$string['unenrolledusersinimport'] = '本次匯入資料包含下列使用者成績但未登入這個課程：{$a}';
$string['unlock'] = '解除鎖定';
$string['unlockverbose'] = '解除鎖定{$a->category}$a->itemmodule {$a->itemname}';
$string['unused'] = '未使用過的';
$string['updatedgradesonly'] = '僅匯出新的及有更新的成績';
$string['uploadgrades'] = '上傳成績';
$string['useadvanced'] = '使用進階功能';
$string['usedcourses'] = '已使用的課程';
$string['usedgradeitem'] = '已使用的成績項目';
$string['usenooutcome'] = '不使用核心能力';
$string['usenoscale'] = '不使用等級';
$string['usepercent'] = '使用百分比';
$string['user'] = '用戶';
$string['usergrade'] = '使用者{$a->fullname} ({$a->useridnumber}) 在項目{$a->gradeidnumber}';
$string['userpreferences'] = '使用者設定';
$string['useweighted'] = '使用加權';
$string['verbosescales'] = '冗長的量尺';
$string['viewbygroup'] = '群組';
$string['viewgrades'] = '檢視成績';
$string['weight'] = '加權';
$string['weightcourse'] = '為課程使用加權成績';
$string['weightedascending'] = '依加權百分比遞增排序';
$string['weighteddescending'] = '依加權百分比遞減排序';
$string['weightedpct'] = '加權%';
$string['weightedpctcontribution'] = '加權%貢獻度';
$string['writinggradebookinfo'] = '寫入成績單資訊';
$string['xml'] = 'XML';
$string['yes'] = '是';
$string['yourgrade'] = '您的成績';
