<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'zh_tw', branch 'MOODLE_20_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeportfolios'] = '可選的文件包';
$string['addalltoportfolio'] = '全部導出到文件包';
$string['addnewportfolio'] = '添加一個新文件包';
$string['addtoportfolio'] = '導出到文件包';
$string['availableformats'] = '可選的導出格式';
$string['callbackclassinvalid'] = '給定的回調類無效，或它不是繼承自portfolio_caller';
$string['callercouldnotpackage'] = '導出前進行數據打包時發生錯誤：原始錯誤是{$a}';
$string['cannotsetvisible'] = '無法設爲可見 - 因爲配置錯誤，此插件被完全禁用';
$string['commonportfoliosettings'] = '常用文件包設置';
$string['commonsettingsdesc'] = '<p>一次傳輸要花費的時間被視作“中度”還是“大量”決定了用戶是否可以等待傳輸結束。</p><p>小於“適度”閾值的文件會被立刻傳輸，不會詢問用戶。而“中度”和“大量”的傳輸會先給用戶選項，並警告他們這可能會消耗一些時間。</p><p>另外，某些文件包插件會完全忽略此選項，強制所有傳輸必須排隊。</p>';
$string['configexport'] = '配置導出的數據';
$string['configplugin'] = '配置文件包插件';
$string['configure'] = '配置';
$string['confirmcancel'] = '您確定要放棄本次導出？';
$string['confirmexport'] = '請確認本次導出';
$string['confirmsummary'] = '導出總結';
$string['continuetoportfolio'] = '繼續導出到您的文件包';
$string['deleteportfolio'] = '刪除文件包實例';
$string['destination'] = '目的地';
$string['disabled'] = '抱歉，但是本站沒有啓用文件包導出功能';
$string['disabledinstance'] = '已禁用';
$string['displayarea'] = '導出區域';
$string['displayexpiry'] = '傳輸到期時間';
$string['displayinfo'] = '導出信息';
$string['dontwait'] = '不要等待';
$string['enabled'] = '啓用文件包';
$string['enableddesc'] = '啓用後，管理員可以配置供用戶導出內容的遠程系統';
$string['err_uniquename'] = '每個插件的文件包名必須唯一';
$string['exportalreadyfinished'] = '文件包導出成功！';
$string['exportcomplete'] = '文件包導出成功！';
$string['exportedpreviously'] = '以前的導出';
$string['exportexpired'] = '已過期的文件包導出';
$string['exportexpireddesc'] = '您曾反覆嘗試導出某些信息，或者啓動一個空的導出。正確的操作是，回退到原始位置並重新開始。發生此種情況一般是因爲在導出結束後，您按了返回按鈕，或者收藏了一個不正確的url。';
$string['exporting'] = '正在向文件包導出';
$string['exportingcontentfrom'] = '正在從{$a}導出內容';
$string['exportingcontentto'] = '正在向{$a}導出內容';
$string['exportqueued'] = '已成功將文件包導出放入傳輸隊列';
$string['exportqueuedforced'] = '已成功將文件包導出放入傳輸隊列（遠程系統要求必須將傳輸排隊）';
$string['failedtosendpackage'] = '將您的數據發往您選擇的文件包系統時出錯：原始錯誤信息是{$a}';
$string['filedenied'] = '文件訪問被拒絕';
$string['filenotfound'] = '找不到文件';
$string['fileoutputnotsupported'] = '此格式不支持重寫文件輸出';
$string['format_document'] = '文檔';
$string['format_file'] = '文件';
$string['format_image'] = '圖片';
$string['format_leap2a'] = 'Leap2A文件包格式';
$string['format_mbkp'] = 'Moodle備份格式';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = '幻燈片';
$string['format_richhtml'] = '帶附件的HTML';
$string['format_spreadsheet'] = '電子表格';
$string['format_text'] = '純文本';
$string['format_video'] = '視頻';
$string['hidden'] = '隱藏';
$string['highfilesizethreshold'] = '大量傳輸文件大小';
$string['highfilesizethresholddesc'] = '大小超過此閾值的文件會被視爲將消耗大量傳輸時間';
$string['insanebody'] = '您好！因爲您是{$a->sitename}的管理員，所以您會收到此信息。

因爲配置錯誤，一些文件包插件被自動禁用。這意味着用戶現在不能向這些文件包導出數據。

被禁用的文件包插件有：

{$a->textlist}

請即刻訪問 {$a->fixurl} ，馬上修正此問題。';
$string['insanebodyhtml'] = '<p>您好！因爲您是{$a->sitename}的管理員，所以您會收到此信息。</p>
<p>因爲配置錯誤，一些文件包插件被自動禁用。這意味着用戶現在不能向這些文件包導出數據。</p>
<p>被禁用的文件包插件有：</p>
{$a->htmllist}
<p>請即刻訪問<a href="{$a->fixurl}">文件包配置頁</a> ，馬上修正此問題。</p>';
$string['insanebodysmall'] = '您好！因爲您是{$a->sitename}的管理員，所以您會收到此信息。因爲配置錯誤，一些文件包插件被自動禁用。這意味着用戶現在不能向這些文件包導出數據。請即刻訪問 {$a->fixurl} ，馬上修正此問題。';
$string['insanesubject'] = '某些文件包實例已被自動禁用';
$string['instancedeleted'] = '成功刪除文件包';
$string['instanceismisconfigured'] = '文件包實例配置不正確，跳過。錯誤是：{$a}';
$string['instancenotsaved'] = '保存文件包出錯';
$string['instancesaved'] = '成功保存文件包';
$string['invalidinstance'] = '找不到該文件包實例';
$string['logs'] = '傳輸日誌';
$string['logsummary'] = '之前成功的傳輸';
$string['manageportfolios'] = '管理文件包';
$string['manageyourportfolios'] = '管理您的文件包';
$string['moderatefilesizethreshold'] = '中度傳輸文件大小';
$string['moderatefilesizethresholddesc'] = '大小超過此閾值的文件會被視爲將消耗中度傳輸時間';
$string['noavailableplugins'] = '抱歉，沒有您可用的文件包，無法導出';
$string['plugin'] = 'portfolio插件';
$string['portfolios'] = '文件包';
$string['save'] = '保存';
