<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'zh_tw', branch 'MOODLE_20_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = '存取控制';
$string['aggregategrades'] = '重新計算成績';
$string['aggregation'] = '成績匯總';
$string['allocate'] = '分配作業';
$string['allocatedetails'] = '預計: {$a->expected}<br />已提交: {$a->submitted}<br />用於分配: {$a->allocate}';
$string['allocation'] = '分配作業';
$string['allocationdone'] = '分配完成';
$string['allocationerror'] = '分配錯誤';
$string['allsubmissions'] = '所有的作業';
$string['alreadygraded'] = '已評成績';
$string['areainstructauthors'] = '作業介紹';
$string['areainstructreviewers'] = '評價說明';
$string['areasubmissionattachment'] = '提交附件';
$string['areasubmissioncontent'] = '提交文字';
$string['assess'] = '評價';
$string['assessedexample'] = '已評價的作業範例';
$string['assessedsubmission'] = '已評價的作業';
$string['assessingexample'] = '評價作業範例';
$string['assessingsubmission'] = '評價已交的作業';
$string['assessmentbyfullname'] = '由 {$a} 評價';
$string['assessmentbyyourself'] = '您的自我評價';
$string['assessmentdeleted'] = '評價分配解除';
$string['assessmentend'] = '評分截止時間';
$string['assessmentenddatetime'] = '評分截止日期：{$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = '評分表格';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">評分</a> of <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = '參考評分';
$string['assessmentreferenceneeded'] = '您必須先對這個例子進行評分，為後面的評分做好準備。點擊“繼續”按鈕開始評分作業。';
$string['assessmentsettings'] = '評分設置';
$string['assessmentstart'] = '開始評分';
$string['assessmentstartdatetime'] = '評分開始時間 {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = '評分權重';
$string['assignedassessments'] = '已分配需評分的作業';
$string['assignedassessmentsnone'] = '您沒有需評分的作業';
$string['backtoeditform'] = '返回到修改表格';
$string['byfullname'] = '由 <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = '計算評分成績';
$string['calculategradinggradesdetails'] = '預計：{$a->expected}<br />已計算：{$a->calculated}';
$string['calculatesubmissiongrades'] = '計算作業成績';
$string['calculatesubmissiongradesdetails'] = '預計：{$a->expected}<br />已計算：{$a->calculated}';
$string['chooseuser'] = '選擇用戶…';
$string['clearaggregatedgrades'] = '清除所有已匯總成績';
$string['clearassessments'] = '清除評分';
$string['configstrategy'] = '互動評分的預設評分策略';
$string['createsubmission'] = '上傳作業';
$string['daysago'] = '{$a} 天以前';
$string['daysleft'] = '剩餘 {$a} 天';
$string['daystoday'] = '今天';
$string['daystomorrow'] = '明天';
$string['daysyesterday'] = '昨天';
$string['editassessmentform'] = '修改評分表格';
$string['editassessmentformstrategy'] = '修改評分表格 ({$a})';
$string['editingassessmentform'] = '正在修改評分表格';
$string['editingsubmission'] = '正在編輯作業';
$string['editsubmission'] = '編輯作業';
$string['err_multiplesubmissions'] = '編輯此表格的時候，作業的另一個版本已經被保存。每個用戶只可以上傳一次。';
$string['err_removegrademappings'] = '無法移除未使用的成績映射';
$string['evaluategradeswait'] = '請耐心等待，正在核定評分、計算成績。';
$string['evaluation'] = '成績核定';
$string['evaluationmethod'] = '成績核定方法';
$string['example'] = '作業範例';
$string['exampleadd'] = '新增作業範例';
$string['exampleassess'] = '為作業範例評分';
$string['exampleassessments'] = '需評分的作業範例';
$string['exampleassesstask'] = '評分範例';
$string['exampleassesstaskdetails'] = '預計：{$a->expected}<br />已評分：{$a->assessed}';
$string['examplecomparing'] = '正在比較作業範例的評分';
$string['exampledelete'] = '刪除範例';
$string['exampleedit'] = '編輯範例';
$string['exampleediting'] = '正在編輯範例';
$string['exampleneedassessed'] = '您必須首先為所有作業範例評分';
$string['exampleneedsubmission'] = '您必須首先上傳您的作業並為所有作業範例評分';
$string['examplesbeforeassessment'] = '在上傳自己的作業後，範例將生效，而且必須在為同學的作業評分之前完成對範例的評分';
$string['examplesbeforesubmission'] = '必須在上傳自己的作業前完成對範例的評分';
$string['examplesmode'] = '範例評分模式';
$string['examplesubmissions'] = '上傳範例';
$string['examplesvoluntary'] = '範例作業的評分以自願為原則進行';
$string['feedbackauthor'] = '留言給作者';
$string['feedbackreviewer'] = '留言給評分者';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = '已得分數';
$string['gradecalculated'] = '已計算的作業成績';
$string['gradedecimals'] = '成績的小數位數';
$string['gradegivento'] = '&gt;';
$string['gradereceivedfrom'] = '&lt;';
$string['gradinggrade'] = '評分分數';
$string['info'] = '資訊';
$string['modulename'] = '工作坊';
$string['modulenameplural'] = '工作坊';
$string['nullgrade'] = '-';
$string['pluginname'] = '工作坊';
$string['reassess'] = '重新評估';
$string['submission'] = '意見發表';
$string['submissionend'] = '意見發表結尾';
$string['submissionstart'] = '意見發表起始';
